// priority: 0

ServerEvents.recipes((event) => {
  event.remove({ output: "createdeco:zinc_sheet" });
  event.replaceOutput(
    { output: "createdeco:zinc_sheet" },
    "createdeco:zinc_sheet",
    "createaddition:zinc_sheet"
  );
  event.replaceInput(
    { input: "createdeco:zinc_sheet" },
    "createdeco:zinc_sheet",
    "#forge:plates/zinc"
  );
  event.replaceInput(
    { input: "createaddition:zinc_sheet" },
    "createaddition:zinc_sheet",
    "#forge:plates/zinc"
  );
});

ServerEvents.tags("item", (event) => {
  event.add("forge:plates/zinc", "createdeco:zinc_sheet");
  event.add("forge:plates", "createdeco:zinc_sheet");

  event.add("forge:plates/netherite", "createdeco:netherite_sheet");
  event.add("forge:plates", "createdeco:netherite_sheet");

  event.add("forge:plates/andesite", "createdeco:andesite_sheet");
  event.add("forge:plates", "createdeco:andesite_sheet");

  event.add("forge:plates/industrial_iron", "createdeco:industrial_iron_sheet");
  event.add("forge:plates", "createdeco:industrial_iron_sheet");
});
